
flow3.typo3.org - Task # 181

Status: Resolved Priority: Should have
Author: Rasmus Skjoldan Category:
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Top-align column content
Description

See attached. All content in all columns should top-align precisely. Follow the yellow line.

History
#1 - 2008-02-07 23:52 - Karsten Dambekalns
- Status changed from New to Needs Feedback

Should the text align to the grey box? I understand from the picture the "text should align to the text", the grey box "sticks out to the top", right?

#2 - 2008-02-07 23:59 - Karsten Dambekalns
- Target version set to 1.0.0

#3 - 2008-02-08 10:39 - Karsten Dambekalns
- Status changed from Needs Feedback to Resolved
- % Done changed from 0 to 100

The news block on the start page will be moved up when solving #172.
